[Window][DockSpace]
Pos=0,0
Size=1584,861
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Khaotic Engine]
Pos=1223,27
Size=353,826
Collapsed=0
DockId=0x00000002,0

[Window][Objects]
Pos=8,27
Size=345,826
Collapsed=0
DockId=0x00000003,0

[Docking][Data]
DockSpace     ID=0xCCBD8CF7 Window=0x3DA2F1DE Pos=8,27 Size=1568,826 Split=X
  DockNode    ID=0x00000003 Parent=0xCCBD8CF7 SizeRef=345,826 Selected=0x031DC75C
  DockNode    ID=0x00000004 Parent=0xCCBD8CF7 SizeRef=1221,826 Split=X
    DockNode  ID=0x00000001 Parent=0x00000004 SizeRef=866,826 CentralNode=1
    DockNode  ID=0x00000002 Parent=0x00000004 SizeRef=353,826 Selected=0x9F035453

